## r-cran-cvar 0.5

=== DESCRIPTION ===
Package: cvar
Type: Package
Title: Compute Expected Shortfall and Value at Risk for Continuous
        Distributions
Version: 0.5
Authors@R: person(given = c("Georgi", "N."), family = "Boshnakov",
                  role = c("aut", "cre"), 
                  email = "georgi.boshnakov@manchester.ac.uk")
Description: Compute expected shortfall (ES) and Value at Risk (VaR) from a
    quantile function, distribution function, random number generator or
    probability density function.  ES is also known as Conditional Value at
    Risk (CVaR). Virtually any continuous distribution can be specified.
    The functions are vectorized over the arguments. The computations are
    done directly from the definitions, see e.g. Acerbi and Tasche (2002)
    <doi:10.1111/1468-0300.00091>. Some support for GARCH models is provided,
    as well.
URL: https://geobosh.github.io/cvar/ (doc),
        https://github.com/GeoBosh/cvar (devel)
BugReports: https://github.com/GeoBosh/cvar/issues
Imports: gbutils, Rdpack (>= 0.8)
RdMacros: Rdpack
License: GPL (>= 2)
Collate: VaR.R cvar-package.R garch.R
RoxygenNote: 7.2.0
Suggests: testthat, fGarch, PerformanceAnalytics
NeedsCompilation: no
Packaged: 2022-11-03 09:30:19 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2022-11-03 10:00:06 UTC
