=== debian/changelog ===
r-cran-cvar (0.5-2) unstable; urgency=medium

  * Rebuilding as source upload after inclusion in unstable

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Nov 2022 08:20:13 -0600

r-cran-cvar (0.5-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1023947)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2022 15:34:23 -0600
