=== debian/control ===
Source: r-cran-cvar
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rdpack, r-cran-gbutils
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cvar
Vcs-Git: https://salsa.debian.org/edd/r-cran-cvar.git
Homepage: https://cran.r-project.org/package=cvar

Package: r-cran-cvar
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rdpack, r-cran-gbutils
Suggests: r-cran-testthat, r-cran-fgarch, r-cran-performanceanalytics
Description: GNU R package to Computed Expected Shortfall and Value at Risk
 Compute expected shortfall (ES) and Value at Risk (VaR) from a
 quantile function, distribution function, random number generator or
 probability density function.  ES is also known as Conditional Value at
 Risk (CVaR). Virtually any continuous distribution can be specified.
 The functions are vectorized over the arguments. The computations are
 done directly from the definitions, see e.g. Acerbi and Tasche (2002)
 <doi:10.1111/1468-0300.00091>. Some support for GARCH models is provided,
 as well.
