=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/cvar_([-\d\.]*)\.tar.gz
