=== debian/changelog ===
r-cran-cvar (0.6-3) unstable; urgency=medium

  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:24:47 -0600

r-cran-cvar (0.6-2) unstable; urgency=medium

  * debian/watch: Use simpler regexp
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Dec 2025 15:05:16 -0600

r-cran-cvar (0.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Dec 2025 19:15:41 -0600
