=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cvar_(.*)\.tar\.gz
